html.secondary-color-light .slick-arrow-controls .btn {
    --bs-btn-hover-color: #fff;
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-tertiary);
    --bs-btn-active-bg: var(--bs-tertiary);
}
html.secondary-color-light .archive-link .btn-link {
    --bs-btn-hover-color: #fff;
    --bs-btn-active-color: #fff;
}
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: var(--bs-tertiary);
}
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, 
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev {
    --bs-btn-hover-color: var(--bs-tertiary);
}
.section-social-icons .nav li a {
    background: #fff;
}
html.secondary-color-light .section-social-icons .nav li a {
    color: var(--bs-primary);
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, 
.section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-hover-bg: var(--bs-tertiary;
    --bs-btn-active-bg: var(--bs-tertiary);
    }
html.secondary-color-light .section-videos .component-video.layout-slider .slick-arrow-controls .btn-link {
    --bs-btn-hover-color: #fff;
    --bs-btn-active-color: #fff;
}

/*mod*/

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link .dropdown-toggle > span { background-color: #fff !important; color: #000 !important }
.section-social-icons { background-color: #fff; background-repeat: no-repeat; background-position: center }
.section-social-icons h2 { background-color: #fff !important; color: var(--bs-black) !important }

/*mod*/


@media only screen and (min-width: 992px) {
    .component-headlines.layout-flow .slick-slide .read-more-button .btn {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-hover-bg: var(--bs-tertiary);
        --bs-btn-active-bg: var(--bs-tertiary);
        --bs-btn-color: var(--bs-white);
    }
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, 
    .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: var(--bs-primary);
        --bs-btn-hover-bg: var(--bs-tertiary);
        --bs-btn-active-bg: var(--bs-tertiary);
    }
    html.secondary-color-light .section-banners .component-banner.layout-slider .slick-arrow-controls .btn-link {
        --bs-btn-hover-color: #fff;
        --bs-btn-active-color: #fff;
    }
}
@media only screen and (max-width: 991px) {
    .site-header .navbar-toggler {
        background: var(--bs-primary) !important;
    }
    html.secondary-color-light .site-header .navbar-toggler .icon-bar {
        background: var(--bs-white);
    }
    .component-headlines.layout-flow .slick-arrow-controls .slick-arrow {
        --bs-btn-hover-color: var(--bs-tertiary);
        --bs-btn-active-color: var(--bs-tertiary);
    }
    .section-banners .component-banner.layout-slider .slick-arrow.next, 
    .section-banners .component-banner.layout-slider .slick-arrow.prev, 
    .section-banners .component-banner.layout-slider .slick-arrow.pp {
        --bs-btn-hover-color: var(--bs-tertiary);
        --bs-btn-active-color: var(--bs-tertiary);
    }
}
